.parallax {
    perspective: 1px;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    overflow-y:scroll;
    
    
    background-color: #ccd8ae;
}

.parallaxObject-wrapper {
    position: absolute;
    top:-1600px;
    right: 0;
    bottom: 0;
    left: 0;
    background: none;
    justify-content: center;
    
    -webkit-transform-origin:top;
    -webkit-transform-style: preserve-3d;
    transform-origin: top;
    transform-style: preserve-3d;
    perspective-origin: top center;
    
    height: 2000px;
    overflow: hidden;
}

.parallaxObject {
    height: 2000px;
    width: 30vw;
    max-width: 600px;
    background-size: contain;
    background-repeat:repeat-y;
}

.parallaxSpeed-1 {
    -webkit-transform: translateZ(-1px) scale(2);
    transform: translateZ(-1px) scale(2);
    z-index: 20;
}

.parallaxSpeed-2 {
    -webkit-transform: translateZ(-2px) scale(3);
    transform: translateZ(-2px) scale(3);
    z-index: 9;
}

.parallaxSpeed-3 {
   -webkit- transform: translateZ(-3px) scale(4);
    transform: translateZ(-3px) scale(4);
    z-index: 8;
}

.object-left {
    background-position: left;
    margin: 0 auto 0 -2%;
}
.object-right {
    background-position: right;
    margin: 0 -2% 0 auto;
}

.object-1 {
    background-image: url(../img/piller-left-front.png);
}

.object-2 {
    background-image: url(../img/piller-left-middle.png);
}

.object-3 {
    background-image: url(../img/piller-left-back.png);
}

.object-4 {
    background-image: url(../img/piller-right-front.png);
}

.object-5 {
    background-image: url(../img/piller-right-middle.png);
}

.object-6 {
    background-image: url(../img/piller-right-back.png);
}

.page-content {
    width: 100%;
    position: absolute;
    z-index: 100;
}

 @media screen and (max-width: 1200px) {
    .parallaxObject {
        width:40vw;
    }

    .object-left {
        margin: 0 auto 0 -10%;
    }
    .object-right {
        margin: 0 -10% 0 auto;
    }
}

@media screen and (max-width: 992px) {
    .parallaxObject {
        width:70vw;
    }

    .object-left {
        margin: 0 auto 0 -25%;
    }
    .object-right {
        margin: 0 -25% 0 auto;
    }
}

@supports (-webkit-overflow-scrolling: touch) {
    .parallax {
        -webkit-overflow-scrolling: touch;
        
    }
   .parallaxSpeed-1 {
        -webkit-transform: translateZ(0) scale(1);
        transform: translateZ(0) scale(1);
        z-index: 20;
       
    }

    .parallaxSpeed-2 {
        -webkit-transform: translateZ(0) scale(1);
        transform: translateZ(0) scale(1);
        z-index: 9;
        
    }

    .parallaxSpeed-3 {
       -webkit- transform: translateZ(0) scale(1);
        transform: translateZ(0) scale(1);
        z-index: 8;
    } 
    
    .fixed {
        position: fixed;
    }

}
    